
// define the two symbols on Windows so that application
// could benefit from using the more powerful discrete GPU

#if defined (_WIN32)

__declspec(dllexport) unsigned long NvOptimusEnablement = 1;
__declspec(dllexport) unsigned long AmdPowerXpressRequestHighPerformance = 1;

#endif
